<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.EmergencyProtectionObj.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.EmergencyProtectionObj.point id="ID1136">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951003.30 6872713.73</lowerCorner><upperCorner>3951003.30 6872713.73</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3951003.2985 6872713.7271</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>3985E3C2-E1AF-3248-80C6-E32E19567622</ogr:GLOBALID>
    <ogr:CLASSID>602050206</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Пункт управления ГО</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:FP_TYPE>0</ogr:FP_TYPE>
    <ogr:FP_CLASS>0</ogr:FP_CLASS>
    <ogr:FE_COUNT>0</ogr:FE_COUNT>
    <ogr:W_SOURCE>0</ogr:W_SOURCE>
    <ogr:FS_OBJECTS>0</ogr:FS_OBJECTS>
    <ogr:D_OBJECTS>0</ogr:D_OBJECTS>
    <ogr:S_ALERT>0</ogr:S_ALERT>
    <ogr:FUNCTION nil="true"/>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>5</ogr:REG_STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010705:393</ogr:KADASTRZU>
</ogr:Волковский.EmergencyProtectionObj.point>
</ogr:featureMember>
</ogr:FeatureCollection>